Subject: Neurospora b-gal activity mutant

From: [email-masked] (Deborah B. Pedersen)
Date: 15 Dec 1993 12:02:08 -0800

I am in need of a Neurospora crassa mutant strain which lacks endogenous
"b-galactosidase" activity. Does anyone out there have such a strain, or know
of any reason why I would not be able to generate one? Thanks in advance!
Deborah Pedersen